SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
copyrights:
- Copyright (C) 2021 embedded brains GmbH (http://www.embedded-brains.de
enabled-by: true
links:
- role: requirement-refinement
  uid: ../../req/mem-basic
non-functional-type: quality
rationale: null
references: []
requirement-type: non-functional
text: |
  The system shall provide a benchmark program to show the static memory usage
  of a basic application configuration with ${/acfg/if/max-periods:/name}
  defined to one and calls to ${../if/create:/name}, ${../if/period:/name}, and
  ${../if/delete:/name}.
type: requirement
